Install 3.0 on Raspberry Pi 4 problems

Ask for help and report issues not specific to either the Mac OS X or GTK+ versions of Transmission
Post Reply
gonzozflick
Posts: 4
Joined: Tue Dec 05, 2017 6:22 pm

Install 3.0 on Raspberry Pi 4 problems

Post by gonzozflick » Wed Aug 19, 2020 7:22 pm

Have tried SEVERAL times. Its not in the official Buster repo so ive been trying compiling from source etc.. getting all sorts of errors. Is this even possible to run 3.0 on a PI? Had ZERO problems with 2.94

Post Reply